db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j...@apache.org
Subject [jira] Subscription: Derby: JIRA issues with patch available
Date Sat, 13 Dec 2008 16:35:44 GMT
Issue Subscription
Filter: Derby: JIRA issues with patch available (9 issues)
Subscriber: derby-dev


Key         Summary
DERBY-3988  Set the Java 6 complilation path based on the Java 5 compilation path so that
the JDBC4 support is always built
            https://issues.apache.org/jira/browse/DERBY-3988
DERBY-3966  Do not require JRE 1.4 libraries at compile time since SUN's JDK 1.4 went out
of support and can be used on JRE 1.4 without any problem
            https://issues.apache.org/jira/browse/DERBY-3966
DERBY-3982  Add a facility to override the default set of old versions to be tested in the
upgrade tests.
            https://issues.apache.org/jira/browse/DERBY-3982
DERBY-3977  Clob.truncate with a value greater than the Clob length raises different exceptions
in embedded and client driver
            https://issues.apache.org/jira/browse/DERBY-3977
DERBY-3193  SQL roles: Add documentation
            https://issues.apache.org/jira/browse/DERBY-3193
DERBY-3788  Provide a zero-admin way of updating the statisitcs of an index
            https://issues.apache.org/jira/browse/DERBY-3788
DERBY-481   implement SQL generated columns
            https://issues.apache.org/jira/browse/DERBY-481
DERBY-3270  Delayed (on-demand) creation of current user schema makes select from view belonging
to other schema fail.
            https://issues.apache.org/jira/browse/DERBY-3270
DERBY-2895  convert lang/declareGlobalTempTableJavaJDBC30.java to JUnit
            https://issues.apache.org/jira/browse/DERBY-2895

        

Mime
View raw message